/***** ===========  MAIN CSS =========== *****/
/***** ================================= *****/


button#backtotop{ box-shadow: none; }

.front #logo{ display: none; }


.page-cart #main table { background: #111; border: 1px solid #333;  }
.page-cart #main table td{  background: #111; border: 1px solid #333; }

.page-cart-checkout fieldset {
    background: #222;
    border: 1px solid #444;
    margin-top: 10px;
    margin-bottom: 32px;
    padding: 0 0 0px;  }

.page-cart-checkout fieldset legend {
    background: #555;
    border: 1px solid #444; }

.page-cart-checkout .form-item label {
    float: none;
    padding-right: 0px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
}

.page-cart-checkout .form-item input.form-text,
.page-cart-checkout .form-item select{    width: 100%;    box-sizing: border-box;  }

body input[type="submit"].node-add-to-cart{ border: none; border-radius: 0px; box-shadow: none; text-shadow: 0px;  font-family: britbold; font-weight: normal; 
background: #a00b31; color: #fff; font-size: 30px; padding: 6px 12px; transition: all 0.25s ease 0s; margin: 0px; }

#edit-actions input[type="submit"].node-add-to-cart{ margin: 0px; }

body input[type="submit"].node-add-to-cart:hover{ background: #c61a46; color: #fff;  }


body .display-price {
    clear: none;
    float: none;
    font-size: 1.75em;
    font-weight: normal;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: left;
    font-family: britbold;
}

.field-name-field-product-image-2{ text-align: center; }

.front #site-navigation-wrap{ display: none; }

.home-header-links a{ font-family: britbold; color: #fff; font-size: 1.75em; padding: 0 10px; }
.home-header-links a:hover{ color: #a00b31;  }

.front #header-top-1a-wrap{ background: rgba(0,0,0,0.85); padding: 2em 0; color: #fff; } 
.front #header-top-1a-wrap h3{ color: #fff; font-family: britbold;  }

#webform-client-form-174 label,
#webform-client-form-174 input{ text-align: center; }

#user-login .form-item input{ width: 100%; box-sizing: border-box; }

body{ background: #000;  font-size: 16px; }

body.not-front{ background: url(../vegas/bg-spiral-metal.jpg) top center no-repeat #000; background-size: cover;  background-attachment: fixed; }
body.not-front #wrap{ background: rgba(0,0,0,0.6);  }

body a{ color: #a00b31; }
body a:hover{ color: #c61a46; }

/*** Header Top Wrapper 1
=======================================***/
#block-block-2{  color:#fff; text-shadow: 0px 0px 8px rgba(0,0,0,0.9); padding-top: 1em; }
#block-block-2 h1{ font-family: britbold; font-size: 86px; color:#fff  !important; line-height: 0.75em; }
#block-block-2 h2{font-family: 'Michroma', sans-serif; font-size: 33px; color:#fff !important; }
#block-block-2 .phone{ font-family: britbold; font-size: 45px; color:#fff  !important; }

/*** Header 
=======================================***/
body.logged-in #header-wrap{ margin: 8px 0; }
body #header-wrap { background: #222;     width: 100%;    top: 0px;   border-bottom: 0;
    box-shadow: none; z-index: 1000; }

body #header {  padding: 5px 0px;  }

body #logo h2{ font-size: 28px;  color: #fff !important; font-family: britbold; }
body #logo a{ color: #fff; }



body #header-wrap #site-navigation #main-menu > ul a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
    font-family: britbold;
}

body #header-wrap #site-navigation #main-menu > ul a:hover,
body #header-wrap #site-navigation #main-menu > ul > li > a.active:hover{  color: #a00b31;  }

body #header-wrap #site-navigation #main-menu > ul > li > a.active{ color: #565656; font-weight: bold; }

body.front #header-wrap { background: none; postition: absolute; top: 0px; }
body.front #logo h2{ display: none; }

body.front #header{ text-align: center; }

/*** Mobile Navigation Button
================================= ***/
body.front #site-navigation-wrap{ position: static;  padding-top: 1em;}

body a#navigation-toggle {    height: 39px;     line-height: 36px;  }

body a#navigation-toggle:hover{ background: #a00b31; border-radius: 3px; }

.front a#navigation-toggle { display: inline-block; float: none; }
.front #site-navigation #main-menu > ul{ display: none; }


/*** Mobile Navigation Slide Out Menu
============================================***/
body #sidr-main{ background: #222; }
body #sidr-main a{ font-family: britbold, "Open Sans";  color: #fff; }
body #sidr-main a:hover{ background: none; color: #a00b31; }

/*** Main Content 
===============================================***/

body #main-wrap{ background: none;  }
#main {    padding: 0px 0px 10px;  color: #fff;  font-size: 16px;   }
.front #main-wrap{  background: #111; }


/*** Headings ***/
/* Page title */
h1.page-title{ color: #fff; font-family: britbold; text-align: center;  border-bottom: 2px solid #333;  }

#main h2,
#main h3{ font-family: britbold;  color: #fff; }

/*** Footer
================================================ ***/
#footer-wrap{ background: #000; }

#copyright-wrap{ background: #000; color: #fff; font-size: 7px; padding: 5px; }
#copyright-wrap a{ color: #ccc; }

/* footer links */
#block-block-4 {
    padding-top: 4px;
    font-family: britbold;
    color: #2d2d2d;
    font-size: 2.5em;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.8), -1px -1px 0px rgba(255,255,255,0.3);
}

#block-block-4 p{ margin: 0 0 6px; }

/* footer contact info */
#footer-wrap{  color:#fff; text-shadow: 0px 0px 8px rgba(0,0,0,0.9); padding-top: 1em; }
#footer-wrap h1{ font-family: britbold; font-size: 86px; color:#fff  !important; line-height: 0.75em; }
#footer-wrap h2{font-family: 'Michroma', sans-serif; font-size: 33px; color:#fff !important; }
#footer-wrap .phone{ font-family: britbold; font-size: 45px; color:#fff  !important; }

/*** Content 3 Region
=================================== ***/
#content3-wrap{ background: url(../metal.jpg) top center repeat-x; }
#content3-wrap a{ color: #333;  }
#content3-wrap a:hover{ color: #a00b31; }

/*** Views
===================================== ***/
.views-field-edit-node a{ background: #09f; font-size: 1.25em; color: #fff !important; padding: 4px; line-height: 2em;}
.views-field-edit-node a:hover{ background: #0cf;  color: #fff !important; }


/*** CUSTOM Image styles
================================ ***/
.img-left{ float: left; margin: 0 0.5em 0.5em 0; }
.img-right{ float: right; margin: 0 0 0.5em 0.5em; }


/*** CUSTOM columns
================================ ***/
.col3{ display: inline-block; width: 30%; margin: 0 1%; }

/*** CUSTOM buttons
================================ ***/
a.button1 {
    background: #720823 none repeat scroll 0% 0%;    color: #FFF !important;
    font-size: 2.25em;    font-family: britbold;
    line-height: 2em;    padding: 5px 20px;
	transition: background 0.5s ease 0s;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
}

a.button1:hover{ background: #a00b31; color: #fff !important; }

/*** Flexslider Slideshows
========================================== ***/
body .flexslider{ border: none; border-radius: 0px; box-shadow: 0px 0px 9px rgba(0,0,0,0.8); }

/*** Node Embed
========================================== ***/
.node-embed br, .node-embed h2.title{ display: none; }
.node-embed p{ margin: 0; }

/*** Webforms
========================================== ***/
body .marker, body .form-required{ color: #ea144b;
font-size: 20px;
font-family: "Open Sans";
font-weight: 900; }

.webform-client-form .form-item label{ font-size: 1.25em;    font-family: britbold;  color: #fff; }

.webform-client-form input.form-text, .webform-client-form textarea{ background: #222; border: 1px solid #444; color: #fff; width: 100%; box-sizing: border-box; padding: 10px; font-family: britbold, "Open Sans", arial; letter-spacing: 1px; font-size: 19px;  }
.webform-client-form #edit-actions{ text-align: center;  }

.webform-client-form #edit-submit{     background: #720823 none repeat scroll 0% 0%;    color: #FFF !important;
    font-size: 2.25em;    font-family: britbold;
    line-height: 1em;    padding: 5px 20px;
	transition: background 0.5s ease 0s;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
	border: none;
border-radius: 0px; 
}
.webform-client-form #edit-submit:hover{ background: #a00b31; color: #fff !important; }

.webform-client-form  .resizable-textarea .grippie {
    background: #444 url(../../misc/grippie.png) no-repeat center 2px;
    border: 1px solid #444;  }

/***** ===========  !!! END MAIN CSS =========== *****/
/***** ========================================= *****/

/***** ===========  PAGES  =========== *****/
/***** ========================================= *****/

/*** Home Page 
======================================== ***/
.front h1.page-title{ display: none; }

.front #header-top-2-wrap{ background: url(../home-mini-bio-bg.jpg) center right no-repeat #111;  padding: 3em 0 ; color: #fff; }
.front #header-top-2-wrap h2{ color: #fff; text-shadow: 0px 0px 7px rgba(0,0,0,0.9); font-family: britbold; }
/*** Gallery Page 
======================================== ***/
.front .view-gallery{ margin-bottom: 1em; }
.view-gallery{ text-align: center; }
.view-gallery .views-row{
    display: inline-block;
    width: 18.25%;
    margin: 0 0.60% 0.80%; }

.view-gallery .views-row img{ box-shadow: 0px 0px 7px rgba(0,0,0,0.9);}
.view-gallery .views-row img:hover{ box-shadow: 0px 0px 7px rgba(166,12,51,0.6);}

/*** Metal Art Node Page
================================= ***/
.field-name-field-metalart-photo{ text-align: center; }

/***** ===========  !!! END PAGES CSS =========== *****/
/***** ========================================= *****/

/***** ===========  FONTS =========== *****/
@font-face {
    font-family: 'britbold';
    src: url('ufonts.com_britannic-bold-webfont.eot');
    src: url('ufonts.com_britannic-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_britannic-bold-webfont.woff2') format('woff2'),
         url('ufonts.com_britannic-bold-webfont.woff') format('woff'),
         url('ufonts.com_britannic-bold-webfont.ttf') format('truetype'),
         url('ufonts.com_britannic-bold-webfont.svg#britannic_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/***** ========  !!! END FONTS ======== *****/

/***** ======= Other stuff ===========  *****/
/***** =============================== *****/
#admin-menu{ z-index: 1200; }
